PHP ��U
前一頁 |  | 下一頁

# zend_update_property_long

zend_update_property_long -- ...

## Description

#include <zend_API.h>

void zend_update_property_long ( zend_class_entry* scope, zval* object, char* name, int name_length, long value, magic TSRMLS_DC )

...

## Parameters

scope

  ...

object

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_update_property_double | 上一層 | zend_update_property_null